Subject: [Tools-team] Agenda for 20 October 2004 Telechat

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 20 Oct 2004 16:56:08 +0200

Hi,

Here is the proposed agenda for today's telechat.

I have personally been very busy this week, in part with
getting a draft in before the deadline, and in part with
personal matters, so I might as well confess up front that
I've not had a lot of time to accomplish my targets.  That
should change by Monday next week, though.

	Henrik

---------------------------------------------------------
Connection details:

    To join the call, dial +1-734-531-0125 and enter PIN 0151989.

    One can also join the call by dialing:
      sip:[email-masked] 
    on a SIP-enabled voice communications client. 

    If the SIP client cannot dial URLs, you can have the conference
    system call you if you have the sip URL for your phone.  Go to
      https://edial.internet2.edu/call/0151989
    and type in the URL to your phone, and follow the directions.

---------------------------------------------------------

Agenda:

1. Agenda bashing

2. Comments on minutes from last teleconference.

3. Status of I-D submission tool draft, and wrapping that up

4. Action item review.

    * Alex:	Send out remaining draft items which needs resolution
		to the list, for comment

    * All:	Help resolve the remaining draft items. 

    * Stas, Larry:
		If you can find time to review the -04 version of the 
		I-D submission draft and comment by Sunday this week it
		would be good.

    * Alex:	Apply comments to draft, new draft out by Monday.

    * Henrik:	Put all tool information into the XML format the page
		generation tool expects.  Generate pages.

    * Henrik:	Try to make the tool XML files editable through the wiki.

    * Henrik:	Start a wiki page for expanded item description, send
		message to mailing list when ready to start discussion.

6. Any other business.

7. Action items for next week:

8. Next meeting:

     Teleconference Wednesday 27 Oct, 16:00 GMT (same local time as today).

_______________________________________________
Tools-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-team